{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kerberos",
    "version": "v0.15.0",
    "type": "auth",
    "platform": "linux",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQId0CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACtXg//fUhot8ocpOPYSKtSFGwAmG06cRJWsVuALZ11sR7lZh6H2Jrmv5rnhWE2\nPy0hN5XA2s7jS+GXny5z99ypCjVbuqCFLDsRpV6bN4X4XHFvdRbI8ERCRzXVaxCW\nUntqv2MflBa/HeWcMjw6UWTvA1j0fQCeZNbcdb7gNHsJtKyQV+DWnkaPcUNjTjk2\ngCQ/ST01sRix45mG/uH6gtqwfBy7zAMmHjbgXrbPr3lkZ0Z9TRjVYW7si5gPFJps\nAKQqq5NDdxYztCO+HOAt8f7EyqgHQRytpdoeKIUKQNpAR6DmgBJFr+n1eMEEl6z0\nDRVYyJHG3HCJR0khxapz0nHD6tqALzqLxDPHoeU7Whm1kyNtJtNJVWX45weLLc0x\ngqG+aPA1nM0/kzMIRkQCttgActgfkEO/wJ26yAXvJIWSTsAiRZGRPOPQQv81FEmp\nSTEhAbfsAStyYco+68dw9fSukbj4OYvpzS8h1xkOSMt/LKs3SMWtagk/QhZ7qScf\nN6j3efQRCuCGfiyPb8IcCa/kOeJqu6AdsXfaVmlwSkm4ShsX9pnh2n8TkHDPsCdi\nE051XMiVQ6yWsbpVPkxgT9AGp1MDaS+FreyGbyOz3d+F2dAEbkpEb4BFxfonhVJU\n2PRgoMTkYwc/e9oS8v7bH8rfA6ItRNBryC5ZuS499jbAWhX+ahw=\n=MgSi\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
